@charset "utf-8";

/* CSS Document */



*, html{ margin:0px; padding:0px; font-family:'微软雅黑', Arial, Helvetica, sans-serif; -webkit-text-size-adjust:none; }

a{ text-decoration:none; font-size:12px; color:#000; font-family:'微软雅黑', Arial, Helvetica, sans-serif;}

li{ list-style:none;}

img{ border:none;}

.cls{ clear:both;}

.noback{ background:none;}



.top{height:99px; background:url(../images/top_bg.png) center no-repeat #e1e0e0; overflow:hidden; width:1000px; margin: 0 auto;}

.t_center{ width:1000px; margin:0px auto; overflow:hidden;}

.logo{height:80px; width:240px; /*padding-top:15px;*/ padding-left:25px; float:left;}

.t_right{width:350px; height:95px; float:right; text-align:right; padding-right:30px;}

.t_right a{ color:#FFF; font-size:11px; margin-left:5px;}

.t_info{height:30px; line-height:30px; color:#FFF; margin-top:30px; font-size:16px;}



#full-screen-slider { width:100%; height:380px; margin: 0 auto; text-align:center; position:relative;width: 1000px;}

#slides { display:block; width:100%; height:379px; list-style:none; padding:0; margin:0; position:relative}

#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute; left:0px;}

#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}

#pagination { display:block; list-style:none; position:absolute; left:50%; top:340px; z-index:9900;  padding:5px 15px 5px 0; margin-left: -100px;}

#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#999; }

#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}

#pagination li.current { background:#0092CE}



/*导航条样式*/

/*

.nav{height:50px; background:url(../images/nav_bg.png) left top repeat-x; position:absolute; top:99px; z-index:999; width:100%; min-width:1024px;}

.n_center{ width:1000px; margin:0 auto; height:40px; position:relative;background:url(../images/nav_bg2.png) left top repeat-x;}

.n_center ul.n_sun{ padding-left:80px; padding-top:12px;}

.n_center li{width:100px; float:left; text-align:center; margin-left:10px; margin-right:10px; height:27px; line-height:27px;}

.n_center li a{ font-size:14px; color:#000; display:block;}

.son{position:absolute; width:930px; left:0px; top:39px; z-index:999; background-color:#F8AF51; padding-left:70px; height:0px; overflow:hidden;}

.son li{ float:left; margin:0px 10px; width:auto; line-height:35px;}

.son li a:hover{ color:#FFF;}

.n_center li.activ{ background:url(../images/archiv.gif) left repeat-x;height:27px; line-height:27px;}

.activ a:hover{ color:#FFF;}

.son li.activ{ background:none; height:35px; line-height:35px;}

._nav0{padding-left:65px; width:935px;}

._nav1{ padding-left:85px; width:915px;}

._nav2{padding-left:70px; width:930px;}

._nav3{ padding-left:70px; width:930px;}

*/

.nav{background:url(../images/nav_bg.png) left top repeat-x; position:static; top:99px; z-index:999; width:1000px; margin: 0 auto;}

.n_center{width:1000px; margin:0 auto; height:40px; line-height: 40px; position:relative;background:url(../images/nav_bg2.png) left top repeat-x;}

.n_center ul.n_sun{/* padding-left:80px; padding-top:12px;*/ height:40px; line-height: 40px;}

.n_center li{width:100px; float:left; text-align:center; margin-left:10px; margin-right:10px; height:40px; line-height: 40px;}

.n_center li a{ font-size:14px; color:#000; display: inline-block;}

.son{/*width: 1000px; left: 50%; margin-left: -500px;*/ text-align: center; position:absolute;/* width:930px; left:0px; top:39px;*/ z-index:999; background-color:#F8AF51;/* padding-left:70px;*/ height:0px; overflow:hidden;}

.son li{ float:none; margin:0px 10px; display: inline;  /*width:auto; line-height:35px;*/}

.son li a:hover{ color:#FFF;}

.n_center li.activ{ background:url(../images/archiv.gif) left repeat-x; height:40px; line-height: 40px;}

.activ a:hover{ color:#FFF;}

.son li.activ{ background:none; height:35px; line-height:35px;}





.banner{ /* margin-top:41px; */ text-align: center;}

.banner img{width: 1000px;}

.banner_bottom{ height:25px; background:url(../images/ban_bg.png) left top repeat-x; position:static; left:0px; width:1000px; margin: 0 auto;}



.main{width:1000px; margin:0px auto 0px;}

.kecheng{height:270px;  overflow:hidden; margin-top:1px;}

.kecheng>img{width: 1000px;}

.kecheng ul li{width:200px; height:205px; float:left; background:url(../images/kc_li_bg.gif) right center no-repeat;}

.kecheng ul li .img{ height:140px;}

.kecheng ul li img{ margin:25px 29px 0px 30px;}

.kecheng ul li .kc_title{text-align:center; width:190px; color:#666;}

.kecheng ul li a{ margin-left:35px; color:#666;}

.kecheng ul li a:hover{color:#E76E07;}



.info{height:265px; background:url(../images/info_bg.jpg) left bottom no-repeat; background-size: 1000px 26px; text-align:left;}
.info ul li{width:333px;  height:110px; float:left; margin:2px 0px 0px 0px; overflow:hidden;}

.info ul li .l{width:100px; height:100px; float:left; padding-top:20px;}

.info ul li .r{width:233px; height:120px; float:right;}

.info ul li .r .t{height:50px; padding-top:25px; font-size:14px; color:#666;}

.info ul li .r .t span{ font-size:13px;}

.info ul li .r .i{ font-size:13px; overflow:hidden; color:#666;}

.info ul li .r .t a{ font-size:15px; color:#666;}

.info ul li .r .t a:hover{color:#E76E07;}



.infoo{height:170px;  background-size: 1000px 26px; text-align:left;}
.infoo ul li{padding-left:5px;width:330px;  height:110px; float:left; overflow:hidden;}
.infoo ul li:first-child {padding-left:0;}
.infoo ul li a img { width: 100%;}
.infoo ul li .l{width:100%; height:100%; float:left;}

.infoo ul li .r{width:233px; height:120px; float:right;}

.infoo ul li .r .t{height:50px; padding-top:25px; font-size:14px; color:#666;}

.infoo ul li .r .t span{ font-size:10px;}

.infoo ul li .r .i{ font-size:10px; overflow:hidden; color:#666;}

.infoo ul li .r .t a{ font-size:14px; color:#666;}

.infoo ul li .r .t a:hover{color:#E76E07;}


.hangye{height:345px; background:url(../images/kc_bg.jpg) left bottom no-repeat; background-size: 1000px 26px;}

.h_infol{width:473px; height:279px; margin-top:10px; float:left; background:url(../images/hangye.png) center no-repeat; margin-left:5px;}

.h_i_t{margin:40px 20px 0px 20px; height:50px;}

.h_i_t span{margin-top:7px; float:right; margin-right:105px; color:#727171;}

.h_infols{margin:0px 25px 0px 25px; height:135px; line-height: 22px; font-size:12px; text-align:left; text-indent:2em;}

.h_infols ul li{ height:22px; line-height:22px;}

.h_infols ul li:hover{color: #E76E07;}

.h_infols ul li:hover a{color: #E76E07;}

.h_infols ul li span{ float:right;}

.h_infols ul li a{}

.more{ text-align:right;  margin-right:30px;}

.more a{ color:#C7000B;}

.h_infor{width:473px; height:279px; margin-top:10px; float:right; background:url(../images/hangye.png) center no-repeat; margin-right:5px;}

.h_i_r{margin:40px 50px 0px 20px; height:50px;}

.h_i_r span{margin-top:7px; float:right; margin-right:220px; color:#727171;}



.huoban{height:215px; background:url(../images/info_bg2.jpg) left bottom no-repeat; overflow:hidden;}

.h_tutle{height:65px; }

.h_b ul li div img{ margin-left:30px; width:88px; height:85px;}

.h_b ul li div span{ font-size:12px; margin-top:10px; height:30px;}

.h_b{ width: 980px; overflow: hidden; margin-left: 10px;  margin-right:10px; margin-top:15px;}

.h_b ul li{ float:left;}

.h_b ul li div{ float:left; margin:0px 10px;text-align: center;}



.footer{background:url(../images/footer_bg.jpg) center no-repeat;  overflow:hidden; width: 1000px; margin: 0 auto;}

.f_top{ height:80px;}

.f_nav{height:60px; line-height:60px; width:850px; margin:10px auto; text-align:right; padding-right:150px;}

.f_nav a{ color:#FFF; margin:0px 15px;}

.f_center{height:116px; }

.f_c_c{ width:1000px; margin:0 auto; padding-left: 20px;}

.f_bott{ height:40px; background:#e85f01; line-height:40px; padding-left: 20px;}

.f_b_c{ width:1000px; margin:0 auto; color:#FFF; font-size:12px; text-align:left;}

.bshare-custom{ width:260px; margin-top:15px; padding:10px; background-color:#FFF; float:left; overflow:hidden;}

.bshare-custom a{ line-height:50px;}

.f_c_r{width:530px; float:right; height:90px; }

.f_c_r_l{ float:left; width:265px; line-height:25px; font-size:12px; color:#666; margin-top:10px; text-align:left;}



/*关于博看*/

.m_top{height:72px; background:url(../images/m_top_bg.jpg) left bottom no-repeat; overflow:hidden; margin-top:13px;}

.m_t_l{width:172px; float:left; height:40px; background:url(../images/m_t_l_bg.gif) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}

.m_t_r{width:760px; float:right; height:65px; font-size:12px; padding-right:30px;}

.posit{ float:right; margin-top:35px; color:#999;}

.pname{ background:url(../images/posname_bg.jpg) no-repeat; height:37px; width:148px; line-height:37px; text-align:center; color:#FFF; font-size:14px; margin-top:25px; margin-left:10px;}

.m_left{width:190px; float:left; height:300px; background:url(../images/m_left_bg.jpg) 1px top no-repeat; padding-left:20px; padding-right:10px; padding-top:10px;}

.m_left ul li{height:26px; line-height:23px; margin-bottom:4px; background:url(../images/dot.gif) left bottom no-repeat; overflow:hidden;}

.m_left ul li a{ font-size:14px; color:#669933; padding-left:15px; display:block;}

.m_left ul li a.on{color:#FFF; background:url(../images/m_left_li_bg.png) no-repeat;}

.m_left ul li a:hover{color:#FFF; background:url(../images/m_left_li_bg.png) no-repeat;}

.m_right{width:730px; float:right; font-size:13px; color:#666; margin-top:20px; padding:20px 20px; line-height:25px; overflow:hidden;}



/*专业课程*/

.m_t_zy{width:172px; float:left; height:40px; background:url(../images/zy_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}

.border{ border:1px solid #CCC;}

._title{ float:right; margin-right:490px; margin-top:25px; font-size:21px; color:#CC6600;}



.m_t_jn{width:172px; float:left; height:40px; background:url(../images/jn_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}



/*经典案例*/

.m_t_case{width:172px; float:left; height:40px; background:url(../images/case_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}

.m_right ul li{ border-bottom:1px dashed #B9B9B9; height:30px; line-height:30px;}

.m_right ul li span{ float:right; font-size:13px;}

.m_right ul li a{ font-size:13px; color:#666;}

.page{ text-align:center; height:30px; line-height:30px; margin-top:20px;}



/*实训平台*/

.m_t_zh{width:172px; float:left; height:40px; background:url(../images/zh_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}



/*就业创业*/

.m_t_jy{width:172px; float:left; height:40px; background:url(../images/jy_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}



/*联系我们*/

.contact{width:353px; float:left; height:320px; margin-right:10px;}

.m_t_lx{width:172px; float:left; height:40px; background:url(../images/lx_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}



/*在线留言*/

.m_right table tr{line-height: 35px;}

.submit{ background:url(../images/submit.gif) left no-repeat; height:30px; width:106px; border:none; margin-top:20px;}



/*新闻中心*/

.m_t_news{width:172px; float:left; height:40px; background:url(../images/new_title.jpg) no-repeat; margin-top:25px; line-height:40px; padding-left:10px; color:#61973B; font-size:22px; margin-left: 25px;}



.show_title{height:30px; line-height:30px; text-align:center; font-size:16px; margin-bottom:20px;}



/*------------------------------------------*/

#xixi{ z-index:9000;}

.Obtn {

	MARGIN-TOP: 104px; WIDTH: 32px; BACKGROUND: url(../images/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px; 

}

.Obtn {

	FILTER: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/img3-5_1.png",sizingMethod='crop'); WIDTH: 32px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; HEIGHT: 139px

}

.Obtn {

	MARGIN-TOP: 104px; WIDTH: 32px; BACKGROUND: url(../images/img3-5_1.png) no-repeat; FLOAT: left; HEIGHT: 139px;

}

#qq_li{width:135px; height:450px; background:url(../images/ztqq.png) no-repeat; float:left;}

#qq_li ul{ width:102px; float:right; margin-top:116px; margin-right:10px;}

#qq_li ul li{ float:left; width:102px; height:37px; padding-bottom:8px; list-style:none}

#qq_li ul li a{ width:102px; height:37px; cursor:hand; display:block;}



/*分页*/

#pages { padding:14px 0 10px;font-family:宋体; text-align:right}

#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}

#pages a.a1 { background:url(../images/admin_img/pages.png) no-repeat 0 5px; width:56px; padding:0 }

#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none; }

#pages span { display:inline-block; height:22px;padding:0 10px; line-height:22px; background:#5a85b2; border:1px solid #5a85b2; color:#fff; text-align:center; }

.page .noPage { display:inline-block; height:22px; line-height:22px; background:url(../img/icu/titleBg.png) repeat-x 0 -55px ; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }



